@keyframes start {
0% {
   transform: translateX(-400px) translateY(-250px);
   opacity: 0;
}

100% {
   transform: translateX(0px) translateY(0px);
   opacity: 1;
 }
}

.introducements {
  animation: 0.5s start;
}

@keyframes start1 { 
0% {
   transform: scale3d(.3, .3, .3);
   opacity: 0; } 
100% {
   opacity: 1; 
  } 
} 

.introducements1 {
   animation: 0.5s start1;
}